title = "seller/crud-product"
url = "/seller/product/:type/:id?"
meta_title = "Haryt gosh"
layout = "seller-master"
==
<?php
function onStart() {
    $this['type'] = $this->param('type');
    $this['id'] = $this->param('id');
}
?>
==
{% if type == 'add' %}
    {% partial "seller/prod-create" %}
{% else %}
    {% partial "seller/prod-update" id=id %}
{% endif %}
